/*
Theme Name:     Quo
Theme URI:      https://www.quo.es
Description:    Quo
Author:         Evoratec
Author URI:     https://www.evoratec.com
Template:       Extra
Version:        1.0.0
*/

/* Enter below your Customization CSS */

@import url('https://fonts.googleapis.com/css?family=Oswald&display=swap');
.wppe-wrap {
    width: 100%;
}
.post-header {
    width: 100%;
    padding: 0 0 20px 0;
    box-sizing: border-box;
    text-align: left ;
}
.post-header .entry-title {
    font-family: Oswald ;
    font-weight: normal ;

}
.et_pb_post_extra .post-media {
    order: 1 !important ;
}


#main-header .logo {
    width: 160px !important ;
}
.show-menu-button {
    background: black ;
}
 .show-menu-button span {
    background: white ;
}
#main-content {
    padding-top: 20px;
}
@media screen and (max-width:951px) {
    #div-gpt-ad-888288219849610085-1  div {
        text-align: center ;
    }
    #div-gpt-ad-888288219849610085-2  div {
        text-align: center ;
    }
    #main-content {
        padding-top: 20px;
    }
    .et_pb_post_extra .post-media {
        order: 0!important ;
    }
    .et_pb_post_extra.el_dbe_full_width .post-content {
        margin-left: 0 !important ;
        width: 100% !important;
    }
    .et_pb_post_extra.el_dbe_full_width .post-media {
        width: 100% !important ;
    }
    .et_pb_post_extra.el_dbe_full_width {
        padding: 15px 10px !important;
    }
    .et_extra_layout.et_pb_gutters3 .et_pb_extra_column_main .et_pb_extra_row, .et_extra_layout.et_pb_gutters3 .et_pb_extra_column_main .et_pb_row {
        margin: 0 !important ;
    }
    .et_extra_layout.et_pb_gutters3 .et_pb_extra_column_main .et_pb_column {
        padding: 0 !important;
    }
    .et_fixed_nav .logo {
        width: 85% !important ;
    }
    #main-header .container {
        width: 100%;
    }
    #et-mobile-navigation {
        margin-right: 15px;
    }
    .logo {
        margin: 5px 0 ;
    }
    #main-header-wrapper {
        max-height: 60px;
    }
    #main-header .logo {
        width: 80px !important;
    }
}

embed, img {
    max-width: 100%;
    height: auto;
    border: none;
    width: 100%;
}

/*
css de quo
*/
img.lazyimage, picture.lazyimage {
    opacity: 0 ;
}
img.lazyimage.lazyloaded, picture.lazyimage.lazyloaded {
    opacity: 1;
}
.content-lede-image-wrap img {
    display: block;
    height: auto;
    margin: 0 auto;
    width: 100%;
}
.content-lede-image, .content-lede-video {
    position: relative;
}
.aspect-ratio-freeform:before, .aspect-ratio-original:before {
    content: '';
    display: block;
    width: 100%;
}

.aspect-ratio-freeform:before, .aspect-ratio-original:before {
    content: '';
    display: block;
    width: 100%;
}
.aspect-ratio-original{
    position: relative;
}
.aspect-ratio-freeform>img,
.aspect-ratio-original>img,
.aspect-ratio-freeform picture,
.aspect-ratio-original picture,
.aspect-ratio-freeform iframe, .aspect-ratio-original iframe, .aspect-ratio-freeform video, .aspect-ratio-original video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.aspect-ratio-original  img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.aspect-ratio-freeform img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
p {

    font-size: 16px;
}

/* Cajas seo */

.seo-tags-container {
    text-align: center;
}

.transporter, .seo-tags-container, .footer-inner, .recommended-module.contained-width, .ct-unit, .end-of-content-module, .amzn-native-container {
    max-width: 75rem;
    margin: 0 auto;
}
.seo-tag-list {
    margin: 0;
    padding: 1.875rem 0 .625rem;
}
.seo-tag-list {
    list-style: none;
}
.clearfix:after, .feed-transporter:after, .seo-tags-container:after, .footer-inner:after, .footer-social-menu:after, .footer-menu:after, .end-of-content-module:after {
    content: ' ';
    display: table;
    clear: both;
}
.seo-tag {
    display: inline-block;
    margin: 0 .3125rem .9375rem 0;
}
.seo-tag .seo-link {
    font-family: Oswald,Sans-serif;
    font-size: .75rem;
    line-height: 1.5;
    letter-spacing: .05rem;
    text-transform: uppercase;
}
.seo-tag .seo-link {
    font-family: Oswald,Sans-serif;
    font-size: 1rem;
    line-height: 1.4;
    border: .0625rem solid #818080;
    color: #1b1a1a;
    font-weight: lighter;
    letter-spacing: .05rem;
    padding: 4px 10px;
    display: flex;
}

.mpp-toc-container {
    display: none !important;
}

.listicle-slide-hed-text {
    font-size: 2rem;
    font-weight: bold;
}
.tw-pagebreak a i {
    border-radius: 0;
    color: white;
    background-color: #a40c0c;
    width: 40px;
    height: 40px;
    line-height: 40px;
    font-size: 2rem;
}
.marquee, .sponsored-marquee {
    position: relative;
    height: 100vw;
}
.marquee.homepage-marquee, .sponsored-marquee.homepage-marquee {
    height: 100px;
}
.homepage-marquee .marquee-content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 40%;
    text-align: right;
}

.marquee-media:after, .sponsored-marquee-media:after {
    content: '';
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    position: absolute;
    background-size: cover;
    background-position: 50% 50%;
    opacity: 0;
}

.marquee-media.lazyloaded:after, .sponsored-marquee-media.lazyloaded:after {
    opacity: 1;
    transition: opacity 1s ease-in-out;
}
.marquee-media.lazyloaded::after {
    background-image: url(https://hips.hearstapps.com/hmg-prod.s3.amazonaws.com/images/portada-luna-1551456512.jpg?crop=1.00xw:0.413xh;0,0.217xh&resize=*:200);
}
.marquee-media, .sponsored-marquee-media {
    transition: transform .3s ease-in-out;
    position: absolute;
    text-align: center;
    height: 100%;
    width: 100%;
    overflow: hidden;
}
.marquee-logo-link {
    display: block;
    line-height: 0;
}
h1 {
    font-size: 2em;
    margin: 0;
}
.marquee-logo {
    margin: 0 auto;
    text-align: center;
}


.tw-logo .logo {
    width: 125px !important ;
}

.tw-menu-container, .header-clone, .sf-menu > li {
    background: black ;
}

/* css nuevo divi */

@media screen and (min-width: 981px) {
    .et_pb_column_2_3 .et_pb_post_extra.el_dbe_full_width, .et_pb_column_3_4 .et_pb_post_extra.el_dbe_full_width, .et_pb_column_4_4 .et_pb_post_extra.el_dbe_full_width {
        padding: 15px 0 !important;
    }

    .et_pb_column_2_3 .et_pb_post_extra.el_dbe_full_width .post-content, .et_pb_column_3_4 .et_pb_post_extra.el_dbe_full_width .post-content, .et_pb_column_4_4 .et_pb_post_extra.el_dbe_full_width .post-content {
        width: calc((100% - 20px)/ 2) !important ;
        padding: 0 0 20px 0 !important ;
        width: 100;
    }
    .et_pb_column_2_3 .et_pb_post_extra.el_dbe_full_width .post-media, .et_pb_column_3_4 .et_pb_post_extra.el_dbe_full_width .post-media, .et_pb_column_4_4 .et_pb_post_extra.el_dbe_full_width .post-media {
        width: calc((100% - 20px)/ 2) !important;
        margin-left: 20px;
        margin-right:0 !important ;
    }
}

.et_pb_post_extra.el_dbe_full_width .post-content .post-meta {
    margin-bottom: 5px !important;
    padding-bottom: 0;
}
.categoria__link {
    color: #1b1a1a !important ;
    font-weight: 700 !important;

}
.categoria__link:hover {
    color :#cc0529 !important ;
    font-weight: 400;
}
.categoria__link::before {
    content: '';
    display: block;
    width: 6px;
    height: 6px;
    background-color: #cc0529;
    float: left;
    margin-top: 7px;
    margin-right: 7px;
}

.entry-title a:hover {
    color :#cc0529 !important ;
}

.autor__datos {
    text-transform: uppercase;
}

.et_pb_post_extra.el_dbe_full_width .post-content .post-data {
    border: none !important ;
}


/* css block extended */
.et_pb_column_4_4 .et_pb_post_extra.el_dbe_block_extended .post-categories {
    position: relative !important ;
    padding: 0 !important ;
}
.et_pb_post_extra.el_dbe_block_extended .post-meta  {
    position: relative !important ;
    padding: 0 !important ;
    border: none !important ;
}
.et_pb_post_extra.el_dbe_block_extended .post-categories a {
    border: none !important ;
}
.et_pb_post_extra.el_dbe_block_extended .post-content .post-data p {
    color: rgb(40, 40, 40) ;
}


/* post de divi */

.posts-blog-feed-module .header img {
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}


.et-accent-color {
    color: black !important ;
    font-size: 100% !important;
}

.et_pb_widget .widgettitle {
    background: transparent ;
    padding: 15px 20px;
    color: #cc1515;
    font-size: 18px;
    font-weight: 600;
    line-height: 1;
    letter-spacing: 1.2px;
    text-transform: uppercase;
}

h1 {
	color: #cc1515;
}

/* */
.alm-listing .alm-paging-content>li img, .alm-listing .alm-reveal>li img, .alm-listing>li img {
    position: relative !important ;
}
.alm-listing .alm-paging-content>li, .alm-listing .alm-reveal>li, .alm-listing>li {
    padding: 0 !important;
}

.alm-reveal {
    display: flex ;
    flex-wrap: wrap;

}
.alm-reveal .quo__articulo {
    padding:5px;
    flex: 1;
    flex-basis: 48%;
    flex-direction: column ;
}

.quo-articulo__meta {
    flex-direction: row;
    flex-wrap: wrap;
    display: flex;
    color: rgb(70, 70, 70) !important;
}
.quo-articulo__contenido {
    width:100%;
    flex:1;
    position: relative;
    padding: 10px 0;
}
.quo-articulo__author {
    text-transform: uppercase;
    color: rgb(138, 138, 138) !important;
    padding-right: 5px ;
    font-size: 11px;

}
.quo-articulo__author a {

    color: rgb(138, 138, 138) !important;

}
.quo-articulo__fecha {
    text-transform: uppercase;
    color: black ;
    padding-right: 5px ;
    font-size: 12px;
}

.quo-articulo__categorias a {
    color: rgb(138, 138, 138) !important;
    font-size: 12px;
    float: left ;
    margin-right: 5px;
}
.quo-articulo__categorias a::before {
    content: '';
    display: block;
    width: 6px;
    height: 6px;
    background-color: #cc0529;
    float: left;
    margin-top: 6px;
    margin-right: 5px;
}
.quo-articulo__categorias a:hover {

    color :#cc0529 !important ;
}
.quo-articulo__imagen {
    width:100%;
    flex:1;
    position: relative;
    max-height: 250px;
    overflow: hidden ;
}
.quo-articulo__extracto {
    margin-top:10px;

}
.quo-articulo__contenido h3 a {
    font-weight: 300;
    font-family: Oswald;
    font-size: 23px;
    text-transform: uppercase;
    line-height: 1.5;
    color: black; ;
}
.quo-articulo__contenido h3 a:hover {
    color: #cc0529; ;
}
.quo-articulo__meta > span {
    line-height: 1.5;
    font-size: 12px;
    color: rgb(138, 138, 138) !important;
}


.quo-imagen__overlay {

        z-index: 3;
        position: absolute;
        top: 0;
        left: 0;
        display: block;
        background: rgba(0,0,0,.3);
        width: 100%;
        height: 100%;
        opacity: 0;
        transition: .3s ease;

}
.quo-imagen__overlay:hover {
    opacity: 1;
}

.quo-imagen__overlay a{
    position: relative ;

}
.quo-imagen__overlay:before {
    content: '\e050';
    position: absolute;
    top: 60%;
    left: 50%;
    display: inline-block;
    transition: .3s ease;
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    font-size: 32px;

}







.mobile-footer__post {
    display: none ;
}
.aspect-ratio-original img {
    height: auto !important ;
}
@media screen and (max-width:767px) {
    .et_pb_extra_column_sidebar {
        display: none ;
    }
    .mobile-footer__post {
        display: block ;
    }
    .alm-reveal .quo__articulo {
        padding:5px;
        flex: 1;
        flex-basis: 100%;
        width: 100%;
        flex-direction: column ;
        margin-bottom: 20px;
    }

    .quo-articulo__contenido h3 a {

        font-size: 18px;

    }
    .publicaciones-recientes h4 {
        color: #cc1515;
    }
    .publicaciones-recientes ul {
        display: flex;
        flex-wrap: nowrap;
        overflow-x: auto;
        -webkit-overflow-scrolling: touch;
        margin-left: -25px;
        padding-top: 0;

    }
    .publicaciones-recientes ul li {
        flex: 0 0 auto;
        max-width: 40%;
        padding: 10px;
        list-style: none;
    }
    .publicaciones-recientes .post_info {
        margin-top: 5px;
    }
    .publicaciones-recientes ul li a {

        display: flex ;
        font-size: 12px;
        color: black ;
        line-height: 1.5;
        font-weight: bold;
        text-decoration: none;
        word-break: break-word;
        word-wrap: break-word;
        vertical-align: baseline
    }
    .publicaciones-recientes .post-meta a {
        color: #cc0529;
    }
    .related-post {
        width: 50%;
        max-width: 50%;
        min-width: 50%;
        -webkit-flex-basis: 100%;
        -ms-flex-preferred-size: 100%;
        flex-basis: 50%;
    }
    .post-thumbnail.header {
        margin-bottom: 15px;
    }
    .post-header {
        padding-bottom:10px;
    }
}


 .post-wrap {
    padding: 0 15px 15px;
}

.single .post-wrap .post-content {
    margin: 0;
}
.desktop-footer__post {
    margin-bottom: 15px;
}
.related-posts-header h3 {
    padding-left: 10px;
}
/* Comentarios del post */
.post-comentarios {
    padding: 10px;
}

.post-comentarios__header {
    display: flex ;
    justify-content: space-between;
}
.post-comentarios__header h3 {
    font-size: 16px;
}
.post-comentarios.ca-collapsed .post-comentarios__boton-ver {
    display: block;
}
.post-comentarios.ca-collapsed .post-comentarios__boton-esconder {
    display: none;
}
.post-comentarios.ca-expanded .post-comentarios__boton-ver {
    display: none;
}
.post-comentarios.ca-expanded .post-comentarios__boton-esconder {
    display: block;
}
.seo-tags-container + p:last-of-type {
    margin-bottom: 0;
    display: none;
}
.quo__ad {
    margin: 15px 0;
}
.quo__ad > div {
    text-align: center ;
}

.quo__ad {
    text-align: center ;
}

.widget_custom_html {

}
.quo__ad-sidebar .textwidget {
    padding: 2px !important;
}
.grecaptcha-badge {
    width: 0 !important ;
}

.js .ca-expanded .ca-box, .js .ca-default-expanded .ca-box {
	display: block;
}

.js .ca-expanded .ca-control-collapse {
	display: inline;
}

.js .ca-expanded .ca-control-expand, .js .ca-default-expanded .ca-control-expand {
	display: none;
}

.js .ca-box, .js .ca-collapsed .ca-box {
	display: none;
}

.js .ca-control-collapse, .js .ca-collapsed .ca-control-collapse {
	display: none;
}

.js .ca-control-expand, .js .ca-collapsed .ca-control-expand {
	display: inline;
}

.js .ca-ico:before {
	font: normal normal normal 16px/1 octicons;
	display: inline-block;
	text-decoration: none;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;

	margin:0 .5em 0 0;
	content:"ï›";
	vertical-align:baseline;
}

.js .ca-expanded .ca-ico:before {
	content: "ï‚ª";
}

.post-content  a {
    color: #cc1515;
    font-weight: bold ;
    cursor: pointer ;
    transition: all 0.2s linear;
    padding: 2px 0 !important ;
}
.post-content  a:hover {
    background: #cc1515;
    font-weight: bold ;
    color:white !important;
}

.et_pb_widget .widgettitle {
    font-family: Oswald;
    font-size: 20px;
    transition: all 0.2s linear;
}
.et_pb_widget .widget_list .title:hover {
    color: #cc1515;
}
.related-post .title a:hover {
    color: #cc1515;
}
#et-navigation>ul>li>a {
    font-family: Oswald;
    font-size: 22px;
    font-weight: 400;

}

.et_extra_layout .et_pb_extra_column_main .et_pb_section {
    max-width: 100% !important ;
}
#post-wrapper {
    max-width: 100% !important;
}
.qc-cmp-persistent-link {
    right: auto !important;
    left: 0 !important ;

}
.pie__formularionl {
    margin-bottom: 0 !important ;
}
.pie__formularionl .wpcf7 input[type="text"],
.pie__formularionl .wpcf7 input[type="email"],
.pie__formularionl .wpcf7 textarea
{
    background-color: #fff;
    color: #000;
    width: 100%;
}
.pie__formularionl  .wpcf7-submit {
    background:   #cc1515; ;
    color: white ;
}
.pie__formularionl  .wpcf7-submit:hover {
    background: #951111; ;
    color: white ;
}
.pie__formularionl .wpcf7-not-valid-tip {
    background: red ;
    color: white ;
    padding: 2px 4px;
}
.pie__formularionl .wpcf7-list-item {
    margin: 0 ;
    margin-bottom: 10px;
}

.popmake-content .wpcf7 input[type="email"] {
    width: 100%;
}
.popmake-content .wpcf7-list-item {
    margin: 0 ;
}
.popmake-content p {
   margin-bottom: 5px ;
}
